body
        {
         max-width: 960px;
         margin: 0 auto;
        }

body {font-family: Arial, Helvetica, sans-serif;    background-color: #A52A2A;}
* {box-sizing: border-box;}

.open-button {
  background-color: rgb(106, 233, 32);
  color: white;
  font-size: 15px;
  font-weight: bold;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 80%;
  right: 40%;
  width: 280px;
}

.form-popup {
  display: none;
  position: fixed;
  bottom: 5%;
  left: 41%;
  border: 3px solid #f1f1f1;
  z-index: 9;
  
}

.form-container {
  max-width: 200px;
  padding: 20px;
  background-color: #A52A2A;
}

.form-container input[type=text], .form-container input[type=password] {
  width: 100%;
  padding: 25px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
}

.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

.form-container .btn {
  background-color: #1976D2;
  color: white;
  padding: 15px 22px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
  font-size: 25px;
  font-weight: bold;
}

.form-container .cancel {
  background-color: #448AFF;
}

.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

 @media only screen and (max-width : 480px){
   .form-popup {
  top: 1%;
  bottom: 0%;
  left: 10%;
  max-width: 350px;
  height: 200px;
  max-height: 100%;
   }

 .open-button {
  bottom: 80%;
  right: 10%;
}  
 }

